@echo off

rem -- http://miceCMS.com
rem -- cms_at_miceCMS.com

setlocal enableextensions
set Sys32=%SystemRoot%\system32
set Path=%Sys32%;%Sys32%\wbem;%SystemRoot%
prompt -$g
title miceCMS集成安装环境

set wamp=wamp.data

title miceCMS集成安装环境 - 正在解压 ...

"%cd%\7z.exe" x %wamp%

del 7z.exe 7z.dll %wamp% /q
echo.

:end
title %ComSpec%
start /b del setup.cmd ^& exit /b
start cmd /c Init.cmd